package com.ux.video.file.filerecovery.utils

enum class FileType(val value: Int,val tabIndex: Int) {
    PHOTO(8,0),
    VIDEO(9,1),
    AUDIO(10,2),
    DOCUMENT(11,3);

    companion object {
        fun from(value: Int): FileType? =
            FileType.entries.find { it.value == value }
    }
}